<?php
define('_MB_DISCUSS_MESSAGECHARS', 'メッセージの表示長さ(bytes)');
//define('_MB_DISCUSS_MESSAG_LENGTH', ' 文字(バイト)');
define('_MB_DISCUSS_EDIT_SHOWMSG', 'メッセージ表示時間');
define('_MB_DISCUSS_EDIT_SHOWMSGDSC', '指定時間前までに書き込まれたメッセージを表示します。0にすれば表示しません。');
?>